@charset "utf-8";

/* ---------------------------------------------
navigation02 ※TOP、下層共通
--------------------------------------------- */
.header-area-upper {
	padding: var(--s1);
	text-align: right;
}

.header-title {
	font-size: 1.2rem;
	display: inline-block;
	position: relative;
}

.header-title::before {
	display: inline-block;
	width: 2.8rem;
	height: 1.8rem;
	margin: 0 0.5rem 0 0;
	background: #000;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.7rem;
	text-align: center;
	content: "PR";
}

.header-title a {
	text-decoration: none;
}

.header-title a:hover {
	text-decoration: underline;
}

.gnavi-btn-close {
	display: none;
}

.toggle-content {
	display: none;
}

.gnavi-ctrl {
	transition: opacity 0.6s, visibility 0.6s;
	opacity: 0;
	visibility: hidden;
}

.gnavi-ctrl.is-show {
	opacity: 1;
	visibility: visible;
}

#low-header .gnavi-ctrl {
	opacity: 1;
	visibility: visible;
}

.gnavi-btn {
	width: var(--s7);
	height: var(--s7);
	background: var(--site-color05);
	border-radius: 0.8rem 0 0 0.8rem;
	display: block;
	position: fixed;
	top: var(--s3);
	right: 0;
	z-index: 200;
	cursor: pointer;
}

.gnavi-btn span {
	width: var(--s4);
	height: 0.2rem;
	display: inline-block;
	background: #fff;
	position: absolute;
	left: 1.2rem;
	transform: translate(0, -50%);
	transition: transform 0.4s, opacity 0.4s;
}

.gnavi-btn span:nth-of-type(1) {
	top: 2rem;
}

.gnavi-btn span:nth-of-type(2) {
	top: 2.8rem;
}

.gnavi-btn span:nth-of-type(3) {
	top: 3.6rem;
}

.gnavi-btn.is-active span:nth-of-type(1) {
	transform: translateY(0.7rem) rotate(-45deg);
}

.gnavi-btn.is-active span:nth-of-type(2) {
	opacity: 0;
}

.gnavi-btn.is-active span:nth-of-type(3) {
	transform: translateY(-0.7rem) rotate(45deg);
}

.gnavi-btn-close {
	width: 80%;
	margin: 0 auto;
	padding: var(--s2);
	background: #fff;
	border-radius: 6rem;
	display: block;
	text-align: center;
}

.gnavi-btn-close:hover {
	cursor: pointer;
	opacity: 0.7;
}

.gnavi-btn-close__inner {
	padding: 0 0 0 var(--s3);
	display: inline-block;
	font-weight: 700;
	position: relative;
}

.gnavi-btn-close__inner::before {
	content: "";
	width: 1em;
	height: 0.2rem;
	background: var(--site-color05);
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%) rotate(45deg);
}

.gnavi-btn-close__inner::after {
	content: "";
	width: 1em;
	height: 0.2rem;
	background: var(--site-color05);
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%) rotate(135deg);
}

.gnavi-area {
	width: 100%;
	max-width: 37.5rem;
	height: 100vh;
	padding: var(--s3) var(--s1) var(--s10);
	display: block;
	background: #f5f7fb;
	overflow-x: hidden;
	overflow-y: auto;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	transform: translateX(100%);
	transition: transform 0.8s ease, opacity 0.8s ease;
	opacity: 0;
}

.gnavi-title {
	min-height: var(--s6);
}

.gnavi-title img {
	width: 20rem;
}

.gnavi-pc {
	display: none;
}

.gnavi-list {
	border-bottom: 1px solid #333;
	position: relative;
}

.gnavi-list li {
	padding-left: 0;
}

.gnavi-list__item::before {
	display: none;
}

.gnavi-list__link {
	width: 100%;
	margin: 0 auto;
	padding: var(--s2) var(--s4) var(--s2) var(--s2);
	border-top: 1px solid #a7a7a7;
	display: block;
	font-weight: 700;
	line-height: 2;
	text-decoration: none;
	position: relative;
}

.gnavi-list__link::after {
	content: "";
	width: 1.4rem;
	height: 1.4rem;
	background: url("img/arrow-02-green-right.svg") no-repeat center;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: var(--s2);
	transform: translate(0, -50%) rotate(0);
	transition: transform 0.3s;
}

.gnavi-list__sub .gnavi-list__link::after {
	background: url("img/arrow-02-black-right.svg") no-repeat center;
	background-size: contain;
}

.gnavi-list__link--toggle::after {
	background-image: url("img/arrow-02-green-down.svg");
}

.gnavi-list__link--toggle.is-open::after {
	transform: translate(0, -50%) rotate(180deg);
}

.gnavi-list__sub {
	width: 100%;
	background: #fff;
}

.gnavi-list__low .gnavi-list__link {
	padding: var(--s2) var(--s4) var(--s2) var(--s4);
}

.gnavi-list__low .gnavi-list__link::before {
	content: "└";
	background: none;
	transform: translateY(-50%);
	position: absolute;
	top: 40%;
	left: 1rem;
	top: 50%;
}

.is-gnavi-open .gnavi-area {
	opacity: 1;
	transform: translateX(0);
}

/* ---------------------------------------------
index01(目次)
--------------------------------------------- */
.onb-index01-frame {
	width: 100%;
	background: #f5f7fb;
	border-radius: 0.6rem;
	margin-bottom: 2rem;
}

.onb-index01-wrap {
	margin: 0 auto;
	padding: var(--s1) var(--s3);
	background-color: transparent;
	position: relative;
}

.onb-index01-title {
	padding: var(--s2) var(--s2) var(--s2) var(--s6);
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.1;
	position: relative;
	cursor: pointer;
}


.onb-index01-title::before {
	content: "";
	position: absolute;
	display: block;
	background: var(--site-color01);
	border-radius: 15px;
	width: 7px;
	height: 28px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.onb-index01-title::after {
	content: "";
	width: 2.7rem;
	height: 2.7rem;
	background: url('./img/accordion-plus.svg') no-repeat 0 0 /100% auto;
	position: absolute;
	top: 50%;
	right: 1.8rem;
	transform: translate(0, -50%);
}

.onb-index01-title.is-open::after {
	background-image: url('./img/accordion-minus.svg');
}

.onb-index01-chapter {
	padding: var(--s2) var(--s2) var(--s2) var(--s4);
	font-weight: 700;
	border-top: 1px solid var(--site-color05);
}

.onb-index01-chapter-h {
	margin: 0 0 0 var(--s2);
	font-size: 100%;
	line-height: 1.7;
	position: relative;
}

.onb-index01-chapter-h a {
	display: block;
	text-decoration: none;
}

.onb-index01-chapter-h a:hover {
	opacity: .6;
}

.onb-index01-chapter-h-two {
	margin-left: var(--s2);
	position: relative;
}

.onb-index01-chapter-h-three {
	margin-left: var(--s4);
	position: relative;
}

.onb-index01-chapter-h-two::before,
.onb-index01-chapter-h-three::before {
	position: absolute;
	top: 0;
	left: -1.5em;
}

.onb-index01-chapter-h-two::before {
	content: "";
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 2rem;
	background-color: var(--site-color01);
	transform: translateY(-50%);
	top: .8em;
}

.onb-index01-chapter-h-three::before {
	content: "└";
}

.more-content {
	display: none;
}

.onb-index01-content {
	margin-top: 1rem;
}


@media screen and (max-width: 767px) {

	.onb-index01-wrap {
		padding: var(--s1);
	}

	.onb-index01-title {
		padding: var(--s2) var(--s2) var(--s2) var(--s2);
		font-size: 1.8rem;
	}

	.onb-index01-title::after {
		width: 2rem;
		height: 2rem;
		right: 0;
	}


}


/* ---------------------------------------------
related-article01(関連記事)
--------------------------------------------- */
.related-article01-frame {
	border: 1px solid var(--site-color05);
	border-radius: 1.2rem;
	margin: var(--s6) auto;
	padding: var(--s1) var(--s3) var(--s4) var(--s3);
	background: #fff;
	position: relative;
}

.related-article01-title {
	padding: var(--s2) var(--s2) var(--s2) 0;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.1;
	position: relative;
	border-bottom: 2px solid var(--site-color05);
}

.related-article01-list {
	padding: var(--s2) 0 var(--s2) var(--s2);
	font-weight: 700;
}

.related-article01-list li {
	margin: 0 0 0 var(--s2);
	padding-left: 1.5em;
	font-size: 100%;
	line-height: 1.7;
	position: relative;
}

.related-article01-list li+li {
	margin-top: 10px;
}

.related-article01-list li::before {
	content: "";
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 50%;
	background-color: var(--site-color01);
	position: absolute;
	top: .6rem;
	left: 0;
}

.related-article01-list a {
	display: block;
	text-decoration: none;
}

.related-article01-list a:hover {
	opacity: 0.6;
}

.relations-box.relations-box--column {
	display: flex;
	gap: 10px;
}

.relations-box__pic {
	flex: 0 0 150px;
}

.is-hidden {
	display: none;
}

.related-article01-more {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 50%);
	background-color: transparent;
	width: 100%;
	height: 50%;
	position: absolute;
	bottom: 2rem;
	left: 0;
	padding: 2rem 0;
}


.related-article01-more.is-closed {
	display: none;
}

/* .related-article01-btn {
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 100px;
	padding: 1rem 5rem 1rem 2rem;
	position: relative;
}

.related-article01-btn::before {
	content: "";
	width: 1.8rem;
	height: .2rem;
	background: #000;
	position: absolute;
	top: 50%;
	right: 1.5rem;
	transform: translate(0, -50%);
}

.related-article01-btn::after {
	content: "";
	width: .2rem;
	height: 1.8rem;
	background: #000;
	position: absolute;
	top: 50%;
	right: 2.3rem;
	transform: translate(0, -50%);
	transition: transform 0.3s;
}

.related-article01-btn:hover {
	opacity: 0.6;
} */


.related-article01-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 22rem;

	padding: 1.8rem 6rem 1.8rem 5rem;
	background: #f5f7fb;
	border: 1px solid var(--site-color05);
	border-radius: 6rem;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	cursor: pointer;
	transition: 0.2s;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.related-article01-btn::after {
	position: absolute;
	top: 50%;
	right: 2rem;
	width: 2.8rem;
	height: 2.8rem;
	background: url(img/accordion-plus.svg) no-repeat left top;
	background-size: contain;
	content: "";
	transform: translate(0, -50%);
	z-index: 2;
}

.related-article01-btn:hover {
	opacity: 0.7;
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.related-article01-list {
		padding: var(--s2) 0;
	}

	.related-article01-list li {
		margin-left: 0;
	}
	.related-article01-title {
		font-size: 1.8rem;
	}
	.relations-box__pic {
		flex: 0 0 100px;
	}

	.related-article01-btn {
		margin: 0 auto -2rem auto;
	}
}


/* ------------------------------------
custom
------------------------------------ */
.sec01,
.sec02,
.sec03,
.sec04,
.sec05,
.sec06 {
	padding: 8rem 0;
}

.sp {
	display: none;
}

@media screen and (max-width: 767px) {

	.sec01,
	.sec02,
	.sec03,
	.sec04,
	.sec05,
	.sec06 {
		padding: 4rem 0;

	}
	.sp {
	display: block;
}
}



.section-title04 {
	margin-top: 3rem;
	font-size: 3.6rem;
	font-weight: 700;
	text-align: center;
	position: relative;
	padding-bottom: 3rem;
	line-height: 1.4;
}

.section-title04 span {
	display: inline-block;
	padding: 0 0.5rem 0.4rem 0.5rem;
	background: var(--site-color05);
	color: #fff;
	border-radius: 0.3rem;
}

.section-title04 a {
	display: inline-block;
	padding: 0 4rem;
	background: url(./img/arrow-01-green-right.svg) no-repeat center right / 2.4rem auto;
	text-decoration: none;
}

.section-title04 a:hover {
	opacity: 0.6;
}

.section-title04::after {
	content: "";
	width: 7rem;
	height: 6px;
	background-color: #2EAD70;
	border-radius: 100px;
	transform: translateX(-50%);
	position: absolute;
	bottom: 0;
	left: 50%;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.section-title04 {
		margin-top: 0;
		font-size: 2.2rem;
		line-height: 1.4;
	}
}

/*------------------------------------------
    3box column settings
*/
.column-small {
	padding: var(--s2);
	border: 1px solid var(--site-color09);
	border-radius: 1rem;
}

.thb-box-full {
	width: calc(100% + var(--s4));
	margin-left: calc(var(--s2) * -1);
}

.sec01 .column-small {
	padding: 0 1.6rem 1.6rem;
	background: #fff;
}

.sec01 .thb-box-full li {
	margin: 0 0 0.5rem 0;
	font-size: 1.6rem;
	text-align: left;
}

.sec01 .thb-box-full li::before {
	background-color: #ffea3b;
}

.btn-wrapper .btn-web,
.btn-wrapper .btn-internal {
	margin: 1rem auto;
}

.btn-wrapper .btn-tel {
	margin: 2rem auto 1rem auto;
}

.arrow-title {
	margin-bottom: 0.5rem;
	padding: var(--s2);
	font-size: 1.8rem;
	font-weight: 700;
	background-color: #02ad8e;
	text-align: center;
	line-height: 1.5;
	position: relative;
	color: #fff;
	border-radius: 1rem 1rem 0 0;
}

.arrow-title::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 0.6rem solid transparent;
	border-left: 0.6rem solid transparent;
	border-right: 0.6rem solid #02ad8e;
	border-bottom: 0.6rem solid #02ad8e;
	transform: translateX(-50%) rotate(45deg);
	position: absolute;
	left: 50%;
	bottom: -0.6rem;
}

.arrow-title-sub {
	display: block;
	padding: var(--s1);
	margin-bottom: 1.2rem;
	background-color: #fff;
	border-radius: 0.8rem;
	color: var(--site-color05);
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
}

.arrow-title-sub span {
	background: linear-gradient(transparent 64%, rgba(255, 109, 64, 0.23) 64%);
	font-weight: 700;
}

.arrow-title-small {
	display: inline-block;
    margin: 0 0 0.8rem 0;
    font-size: 1.4rem;
    border-bottom: 1px solid #fff;
    padding-bottom: 0.4rem;
}

.m-title01 {
	margin: 0 0 0.5rem 0;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.thb-iconbox01-bg-colored {
	padding-top: 1rem;
}

.thb-iconbox01-area {
	padding: var(--s2);
	background-color: #f5f7fb;
	position: relative;
	border-radius: 0.8rem;
}

.thb-iconbox01-image {
	width: 3rem;
	height: 3rem;
	position: absolute;
	top: -0.8rem;
	left: -.8rem;
}

.thb-iconbox01-title {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 0 0.8rem 0;
	margin-bottom: 1.8rem;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	border-bottom: 1px solid #f16915;
}

.thb-iconbox01-title span {
	margin-bottom: var(--s1);
	font-size: 1.4rem;
	line-height: 1.5;
	display: block;
}

/* 詳細 */
/*------------------------------------------
    1box column settings
*/
.column-medium {
	padding: var(--s4);
	border: 1px solid var(--site-color01);
}

.onb-box-full {
	width: calc(100% + var(--s8));
	margin-left: calc(var(--s4) * -1);
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.column-medium {
		padding: var(--s2);
	}

	.onb-box-full {
		width: calc(100% + var(--s4));
		margin-left: calc(var(--s2) * -1);
	}

	.sec02 .column-medium {
		margin-top: 4rem;
		padding: 0 1.5rem 3.2rem;
		background: #fff;
	}

	.m-title01 {
		font-size: 2rem;
	}

}


.sec04 .column-medium {
	padding: 0;
	background: #fff;
	border-radius: 1rem;
}

.sec04 .column-medium p {
	padding: var(--s2);
}

.onb-item-title-frame {
	padding: var(--s4);
	background-color: var(--site-color01);
	border-radius: 1rem 1rem 0 0;
	position: relative;
}

.onb-item-title-icon {
	width: 8.5rem;
	height: 8.5rem;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	top: -4rem;
	left: -2rem;
}

.onb-item-title-icon img {
	width: 100%;
}

.l-onb-item-title {
	display: flex;
	gap: var(--s2);
	flex-direction: column;
    align-items: center;
}

.l-onb-item-title__side,
.l-onb-item-title__main {
	padding: var(--s2);
	text-align: center;
	line-height: 1.2;
}

.l-onb-item-title__side span {
	background: linear-gradient(transparent 64%, rgba(255, 109, 64, 0.23) 64%);
	font-size: 3.2rem;
	line-height: 1.6;
}

.l-onb-item-title__side {
	width: 100%;
	background-color: #fff;
	border-radius: 0.8rem;
	padding: 2rem;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
}

.l-onb-item-title__main {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	width: calc((100% - var(--s2))*.3);
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	padding: 0;
}

.onb-item-title-catch {
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 2rem;
	display: block;
	line-height: 1.4;
}

.onb-item-title-catch b {
	border-bottom: 5px solid #FFD22D;
}

.onb-item-title-title {
	font-size: 2.8rem;
	font-weight: 700;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.onb-item-title-frame {
		padding: var(--s2);
	}

	.onb-item-title-icon {
		width: 6rem;
		height: 6rem;
		position: absolute;
		top: -2rem;
		left: -2rem;
	}

	.l-onb-item-title {
		flex-direction: column;
	}

	.l-onb-item-title__side,
	.l-onb-item-title__main {
		width: 100%;
		font-size: 1.6rem;
	}
	.l-onb-item-title__main {
		padding: 0;
	}

	.l-onb-item-title__side span {
		font-size: 2.1rem;
	}

	.onb-item-title-title {
		font-size: 2rem;
	}

	.onb-item-title-catch {
		font-size: 1.9rem;
		line-height: 1.4;
	}

	.onb-item-title-catch b {
		border-bottom: 3px solid #FFD22D;
	}
}


.onb-center-img {
	max-width: 64%;
	margin: 0 auto;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.onb-center-img {
		max-width: 100%;
	}
}

.onb-m-title5 {
	margin-top: 4rem;
	line-height: 1.4;
	font-size: 2.4rem;
	font-weight: 700;
	padding-bottom: var(--s1);
	border-bottom: 2px solid var(--site-color05);
}

.onb-m-title5 span {
	display: flex;
	align-items: center;
}

.onb-casebox02-frame {
	margin-top: 2rem;
	padding: var(--s4);
	background: #f5f7fb;
	border-radius: 0.8rem;
	position: relative;
}

.onb-casebox02-sub {
	padding: var(--s1) var(--s2);
	background-color: var(--site-color05);
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.2;
	border-radius: 0.3rem;
	transform: translateX(-50%);
	position: absolute;
	top: -2rem;
	left: 50%;
}

.l-onb-casebox02 {
	display: flex;
	flex-wrap: wrap;
	gap: var(--s3);
}

.l-onb-casebox02__main {
    text-align: center;
    margin: 0 auto;
}

.onb-casebox02-imgcap {
	margin-top: 1rem;
	text-align: center;
	font-size: 1.2rem;
}

.onb-casebox02-catch {
	display: flex;
	align-items: center;
	color: var(--site-color01);
	font-size: 2rem;
	line-height: 1.4;
	font-weight: 700;
}

.onb-casebox02-caption {
	text-align: left;
}
@media screen and (max-width: 767px) {
	.onb-casebox02-frame {
		padding: var(--s4) var(--s2) var(--s2) var(--s2);
	}
	.onb-casebox02-sub {
		font-size: 1.6rem;
	}
}

.iconbox02-frame {
	padding: var(--s2) var(--s4) var(--s4);
	background-color: #F5F5F5;
	border-radius: 1rem;
}

.iconbox02-frame .low-center-img-box {
	margin: 0 !important;
}

.iconbox02-catch {
	padding: var(--s2) var(--s1) var(--s4) var(--s7);
	color: var(--site-color01);
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.5;
	border-bottom: 2px dotted #707070;
	background: url('./img/dummy-icon.png') no-repeat 0 10px;
	background-size: 4.8rem auto;
}

.iconbox02-catch a {
	margin: 0;
	padding: 1rem 3rem 1rem 0;
	background: url(./img/arrow-01-black-right.svg) no-repeat center right / auto 1em;
	display: inline-block;
	font-weight: 700;
	text-decoration: none;
}

.iconbox02-catch a:hover {
	opacity: 0.6;
}

.iconbox02-caption {
	text-align-last: left;
}

@media screen and (max-width: 767px) {
	.iconbox02-frame {
		padding: var(--s2);
	}

	.iconbox02-catch {
		padding-bottom: var(--s2);
		background-position: 0 15px;
	}

	.iconbox02-frame p {
		line-height: 1.6;
	}

	.onb-m-title5 {
		font-size: 2rem;
	}
}

.onb-taglist-bg {
	padding: var(--s4);
	background-color: #f5f7fb;
	border-radius: 0.8rem;
}

.onb-taglist-title {
	font-weight: 700;
	text-align: center;
	font-size: 2.4rem;
}

.onb-taglist-title.title02 {
	color: var(--accent-color01);
	font-size: 2rem;
}

.tag-list-6c {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
/* 	gap: 0; */
}

.tag-list-6c::before,
.tag-list-6c::after {
	display: block;
	width: calc((100% - 6.6rem) / 4);
	content: "";
}

.tag-list-6c::before {
	order: 1;
}

.tag-list-6c li {
	position: relative;
	width: calc((100% - 6.6rem) / 4 - 0.6rem);
	padding: 1rem;
	background: var(--site-color01);
	color: #fff;
	font-size: 1.8rem;
	line-height: 1.4;
	font-weight: 700;
	text-align: center;
	border-radius: 0.3rem;
}

.tag-list-6c li::before {
	position: absolute;
	left: -1.8rem;
	top: 50%;
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 1.2rem 0 1.2rem 1.2rem;
	border-color: transparent transparent transparent var(--site-color05);
	content: "";
}

.tag-list-6c li:first-child::before {
	display: none;
}

.tag-list-6c li:nth-child(4n)::before {
	display: none;
}
.tag-list-6c li:nth-child(4n)::before {
	display: block;
}
.tag-list-6c li:nth-child(n+5) {
	margin-left: 2.2rem;
	margin-top: 1.6rem;
}

.onb-tag-colored {
	background-color: var(--accent-color03);
	color: #fff;
}

.onb-tag-white {
	border: 1px solid var(--accent-color03);
	background-color: #fff;
	color: var(--site-color07);
}

.onb-tag-colored .tag-name,
.onb-tag-white .tag-name {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.onb-taglist-bg {
		padding: var(--s2);
	}

	.tag-list-6c {
		display: block;
	}

	.tag-list-6c::before,
	.tag-list-6c::after {
		display: none;
		content: none;
	}

	.tag-list-6c li {
		position: relative;
		width: 100%;
		margin: 0 0 3rem 0;
		padding: 1rem;
		background: var(--site-color01);
		color: #fff;
		font-size: 1.6rem;
		line-height: 1.4;
		font-weight: 700;
		text-align: center;
	}

	.tag-list-6c li:last-child {
		margin: 0;
	}

	.tag-list-6c li::before {
		left: 50%;
		top: calc(100% + 0.8rem);
		transform: translateX(-50%);
		border-width: 1.2rem 1.2rem 0 1.2rem;
		border-color: var(--site-color05) transparent transparent transparent;
	}
	.tag-list-6c li:first-child::before {
		display: block;
	}

	.tag-list-6c li:last-child::before {
		display: none;
	}
	.tag-list-6c li:nth-child(n+5) {
		margin-left: 0;
		margin-top; 0:
	}
	
}

.twb-text-list {
	padding: var(--s2);
	background: #f5f7fb;
	border-radius: 0.8rem;
	line-height: 1.4;
	font-weight: 700;
	display: flex;
	align-items: center;
	gap: var(--s2);
}

.twb-text-list__left {
	min-width: 32rem;
	font-size: 1.8rem;
}

.twb-text-list__right {
	width: calc(100% - (32rem + var(--s2)));
	font-size: 2.1rem;
	word-break: break-all;
}

.twb-text-list__right em {
	font-size: 2.8rem;
	font-style: normal;
	font-weight: 700;
	color: #ff6d40;
}

.title-catch {
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.title-catch span {
	font-size: 1.6rem;
}

.title-catch a {
	display: block;
	width: 100%;
	padding: 0 2.4rem 0 0;
	background: url(./img/arrow-01-green-right.svg) no-repeat center right / 1.8rem auto;
	color: inherit;
	text-decoration: none;
}

.title-catch a:hover {
	opacity: 0.6;
}


.thb-table th {
	width: 10rem;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.title-catch {
		font-size: 2rem;
	}
}

.acc-more-btn {
	max-width: 32rem;
	margin: var(--s2) auto;
	position: relative;
}

.acc-more-btn span {
	width: 100%;
	margin: var(--s2) auto;
	padding: 2rem 6rem 2rem 3rem;
	border: .1rem solid #707070;
	border-radius: 4rem;
	background: #FFEDAB url('./img/accordion-plus.svg') no-repeat 95% center;
	display: block;
	text-align: center;
	font-weight: 700;
	transform: translate(0, 0);
	transition: transform 0.3s;
	cursor: pointer;
	z-index: 1;
}

.acc-more-btn:hover span {
	transform: translate(.6rem, .6rem);
}

.acc-more-btn.is-open span {
	background: #FFEDAB url('./img/accordion-minus.svg') no-repeat 95% center;
}

.more-content {
	display: none;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.acc-more-btn span {
		transition: inherit;
		transform: none;
	}

	.acc-more-btn:hover span {
		transform: none;
	}
}


/*------------------------------------------
    2box column settings
*/

.twb-box-full {
	width: calc(100% + var(--s8));
	margin-left: calc(var(--s4) * -1);
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.column-medium {
		padding: var(--s2);
	}

	.twb-box-full {
		width: calc(100% + var(--s4));
		margin-left: calc(var(--s2) * -1);
	}
}
.twb-com-box-frame {
	border: 1px solid var(--site-color01);
	border-radius: 1rem;
}
.twb-m-title01 {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: var(--s2);
	background: var(--site-color01);
	border-radius: 0.6rem 0.6rem 0 0;
	color: #fff;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.twb-m-title01 a {
	display: block;
	width: 100%;
	padding: 0 2.4rem 0 0;
	background: url(./img/arrow-01-wht-right.svg) no-repeat center right / 1.8rem auto;
	color: inherit;
	text-decoration: none;
}

.twb-m-title01 a:hover {
	opacity: 0.6;
}

.twb-com-box-title {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: var(--s2);
	background: #e5f8f4;
	border-radius: 1rem 1rem 0 0;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.twb-com-box-title a {
	display: block;
	width: 100%;
	padding: 0 2.4rem 0 0;
	background: url(./img/arrow-01-green-right.svg) no-repeat center right / 1.8rem auto;
	color: inherit;
	text-decoration: none;
}

.twb-com-box-title a:hover {
	opacity: 0.6;
}

.twb-com-box-area {
	padding: var(--s2);
	border-top: none;
	border-radius: 0 0 1rem 1rem;
}

.twb-com-box-img {
	width: 9.5rem;
	margin-right: var(--s2);
	margin-bottom: var(--s2);
	float: left;
}

.twb-com-box-img span {
	margin-top: var(--s1);
	display: block;
	font-size: 1.2rem;
	text-align: center;
}

.twb-com-box-catch {
	display: flex;
	align-items: center;
	margin: 0 0 2rem 0;
	padding: 0 0 0 11rem;
	min-height: 8.5rem;
	/* background: url(img/com-box-img1.png) no-repeat left center; */
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 9rem auto;
	color: var(--site-color01);
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
}
.twb-com-box-catch.twb-com-box-catch-01{
	background-image: url(img/com-box-img1.png);
}

.twb-com-box-catch.twb-com-box-catch-02{
	background-image: url(img/com-box-img2.png);
}

.iconbox02-frame {
	padding: var(--s4);
	background-color: #f5f7fb;
	border-radius: 1rem;
}

.iconbox02-catch {
	display: flex;
	align-items: center;
	min-height: 3.3rem;
	margin: 0 0 1rem 0;
	padding: 0 0 0 4.5rem;
	color: var(--site-color01);
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
	background: url('./img/title-bg-02.png') no-repeat left center;
	background-size: 3.3rem auto;
	border-bottom: none;
}

.iconbox02-frame ul {
    font-weight: bold;
    font-size: 1.8rem;
	margin: 1rem 0;
}
.iconbox02-frame ul li {
    margin: 0 0 1rem;
}

.iconbox02-caption {
	text-align-last: left;
}


@media screen and (max-width: 767px) {
	.iconbox02-frame {
		padding: var(--s1) var(--s2) var(--s2);
	}

	.iconbox02-catch {
		background-position: 0 15px;
	}

	.iconbox02-frame p {
		line-height: 1.6;
	}

	.twb-m-title01, .twb-com-box-title {
		font-size: 2rem;
	}
	.twb-com-box-catch {
		margin: 0 0 1.5rem 0;
		padding: 0 0 0 8rem;
		min-height: 7.2rem;
		background-size: 6rem auto;
	}
}

.icon-head01 {
	margin-top: var(--s6);
	margin-bottom: var(--s4);
	margin-left: var(--s4);
	padding: var(--s2) var(--s2) var(--s2) var(--s12);
	line-height: 1.5;
	font-size: 2.8rem;
	font-weight: 700;
	background-color: #f5f7fb;
	border-radius: 1rem;
	position: relative;
}

.icon-head01::before {
	content: "";
	width: 10rem;
	height: 10rem;
	background: url('./img/icon-check.png') no-repeat center center;
	background-size: contain;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: -4rem;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.icon-head01 {
		margin-left: var(--s4);
		padding: var(--s1) var(--s1) var(--s1) var(--s6);
		font-size: 1.8rem;
	}

	.icon-head01::before {
		content: "";
		width: 7rem;
		height: 7rem;
		left: -3.2rem;
	}
}

.icon-head02 {
	margin-top: var(--s6);
	margin-bottom: var(--s4);
	margin-left: var(--s4);
	padding: var(--s2) var(--s2) var(--s2) var(--s12);
	line-height: 1.5;
	font-size: 2.8rem;
	font-weight: 700;
	background-color: #f5f7fb;
	border-radius: 1rem;
	position: relative;
}

.icon-head02::before {
	content: "";
	width: 10rem;
	height: 10rem;
	background: url('./img/icon-point.png') no-repeat center center;
	background-size: contain;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: -4rem;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.icon-head02 {
		margin-left: var(--s4);
		padding: var(--s1) var(--s1) var(--s1) var(--s6);
		font-size: 1.8rem;
	}

	.icon-head02::before {
		content: "";
		width: 7rem;
		height: 7rem;
		left: -3.2rem;
	}
}

.pc-fix-banner01 {
	width: 18rem;
	background-color: var(--site-color01);
	position: fixed;
	right: 0;
	bottom: 10rem;
	z-index: 50;
}

.pc-fix-banner01 a {
	color: #fff;
	text-decoration: none;
	display: block;
}

.pc-fix-banner01 a:hover {
	opacity: .7;
}

.pc-fix-banner01-text {
	position: relative;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}

.pc-fix-banner01-text::after {
	content: "";
	width: 0.1rem;
	height: 0.1rem;
	border-top: .5rem solid transparent;
	border-left: .5rem solid transparent;
	border-right: .5rem solid #ffea3b;
	border-bottom: .5rem solid #ffea3b;
	position: absolute;
	right: .5rem;
	bottom: .5rem;
}

.pc-fix-banner01-text .txt-1 {
	display: block;
	padding: 0.5rem;
	background: var(--site-color05);
}

.pc-fix-banner01-text .txt-2 {
	display: block;
	padding: 1rem;
}

.pc-fix-banner01-text .txt-2 span {
	color: #ffea3b;
	font-size: 2.2rem;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.pc-fix-banner01 {
		display: none;
	}
}

.sp-fix-banner04 {
	display: none;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.sp-fix-banner04 {
		display: block;
		width: 100%;
		background-color: var(--site-color01);
		position: fixed;
		right: 0;
		bottom: 0;
		z-index: 50;
	}

	.sp-fix-banner04-text a {
		display: block;
		position: relative;
		max-height: 7rem;
		padding: 1.5rem 2.4rem 1.5rem 1.2rem;
		background: url(img/arrow-02-white-right.svg) no-repeat right 1.2rem center;
		background-size: 1rem auto;
		color: #fff;
		font-size: 1.4rem;
		font-weight: 700;
		line-height: 1.4;
		text-decoration: none;
	}

	.sp-fix-banner04-text a .txt-1 {
		display: inline-block;
		position: absolute;
		left: 1.2rem;
		top: -1rem;
		padding: 0.2rem 0.5rem;
		background: var(--site-color05);
	}

	.sp-fix-banner04-text a .txt-2 {
		color: #ffea3b;
		font-size: 2.1rem;
	}

	.sp-fix-banner04-text a:hover {
		opacity: .7;
	}
}

/* -------------------------------------
bg
---------------------------------------- */

.bg-01 {
	background: url(img/bg-01.jpg) no-repeat center / cover;
}

.bg-02 {
	background: #f6f6f8 url(img/bg-02.jpg) repeat;
}

.bg-03 {
	background: url(img/bg-03.png) no-repeat right top, url(img/bg-02.jpg) repeat, #f6f6f8;
	background-size: 100% auto, auto;
}

@media screen and (max-width: 767px) {

	.bg-01 {
		background: #c9e0e1 url(img/bg-01.jpg) no-repeat center top;
		background-size: 120% auto;
	}

}


/*--------------------------------------
mainvisual
---------------------------------------*/
.mainvisual {
	padding: 6rem 0;
	background: #f5f7fb url(img/mv-bg-01.png) no-repeat right center;
	background-size: auto 100%;
}

.mainvisual .mv-inner {
	width: 100rem;
	margin: 0 auto;
	padding: 0 42rem 0 0;
}

.mainvisual .mv-logo {
	margin: 0 0 2rem 0;
}

.mainvisual .mv-logo img {
	width: 24rem;
}

.mv-title {
	margin: 0 0 2.5rem 0;
	font-size: 4.2rem;
	font-weight: 700;
	line-height: 1.4;
	text-shadow: 2px 2px 0 #fff, -2px -2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, 0px 2px 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, 2px 0 0 #fff;
}

.mv-title span {
	display: inline-block;
	margin: 0 0 0.5rem 0;
	padding: 0.5rem 1.5rem;
	background: #02ad8e;
	border-radius: 0.6rem;
	color: #fff;
	text-shadow: none;
}

.mv-txt {
	padding: 2rem 3rem;
	background: #fff;
	border-radius: 0.6rem;
}

.mv-txt p:not([class]) {
	margin: 0;
}

.mv-txt p:not([class])>span:not([class]) {
	background: linear-gradient(transparent 64%, rgba(255, 109, 64, 0.23) 64%);
	font-weight: 700;
}

@media screen and (max-width: 767px) {

	.mainvisual {
		padding: 0;
		background: none;
	}


	.mainvisual .mv-inner {
		width: 100%;
		padding: 0;
	}

	.mainvisual .mv-sitename {
		padding: 1.5rem;
		background: #f5f7fb url(img/mv-bg-01-sp.png) no-repeat right bottom;
		background-size: auto 100%;
	}

	.mainvisual .mv-logo {
		margin: 0 0 1.5rem 0;
	}

	.mainvisual .mv-logo img {
		width: 15rem;
	}

	.mv-title {
		margin: 0;
		font-size: 2.4rem;
	}

	.mv-title span {
		padding: 0.5rem 1rem;
		font-size: 1.8rem;
	}

	.mv-txt {
		padding: 1.5rem;
		border-radius: 0;
	}

}


/*--------------------------------------
mainvisual-lower
---------------------------------------*/
.mainvisual-lower {
	height: 12rem;
	background: #e5f8f4 url(img/mv-bg-02.png) no-repeat right top;
	background-size: auto 100%;
}

.mainvisual-lower .mv-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100rem;
	height: 12rem;
	margin: 0 auto;
	text-align: center;
}

.mainvisual-lower .mv-logo img {
	width: 24rem;
}

.mainvisual-lower .mv-logo a:hover {
	opacity: 0.7;
}

@media screen and (max-width: 767px) {

	.mainvisual-lower {
		height: 8rem;
		background: #e5f8f4 url(img/mv-bg-02.png) no-repeat right top;
		background-size: auto 100%;
	}

	.mainvisual-lower .mv-inner {
		width: 100%;
		height: 8rem;
	}

	.mainvisual-lower .mv-logo img {
		width: 20rem;
	}

}


/*--------------------------------------
common
---------------------------------------*/
p.lead {
	width: 88%;
	margin: 1.5rem auto 3rem auto;
	line-height: 1.8;
}

@media screen and (max-width: 767px) {

	p.lead {
		width: 100%;
	}

}


/*--------------------------------------
accordion
---------------------------------------*/
.accordion-item {
	display: none;
}

.accordion-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 32rem;
	margin: 3rem auto;
	padding: 2rem 6rem;
	background: #f5f7fb;
	border: 1px solid var(--site-color05);
	border-radius: 6rem;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	cursor: pointer;
	transition: 0.2s;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.accordion-btn::before {
	position: absolute;
	top: 50%;
	right: 2rem;
	width: 2.8rem;
	height: 2.8rem;
	background: url(img/accordion-plus.svg) no-repeat left top;
	background-size: contain;
	content: "";
	transform: translate(0, -50%);
	z-index: 2;
}

.accordion-btn:hover {
	opacity: 0.7;
}

.accordion-btn.is-open::before {
	background: url(img/accordion-minus.svg) no-repeat left top;
	background-size: contain;
}

@media screen and (max-width: 767px) {

	.accordion-btn {
		width: 90%;
	}

}


/*--------------------------------------
sec01
---------------------------------------*/
.sec01.lower {
	margin: 10rem 0 0 0;
}

.sec01 .l-stack-small {
	justify-content: flex-start;
}

.sec01 .btn-web a {
	padding: 2rem 3.5rem 2rem 3rem;
	background: url(img/arrow-01-wht-right.svg) no-repeat right 1.2rem center, -webkit-linear-gradient(45deg, #ff6d40 0%, #ff9900 100%);
	background: url(img/arrow-01-wht-right.svg) no-repeat right 1.2rem center, linear-gradient(45deg, #ff6d40 0%, #ff9900 100%);
	background-size: 2rem auto, auto;
	font-size: 1.5rem;
}

@media screen and (max-width: 767px) {

	.sec01.lower {
		margin: 8rem 0 0 0;
	}

	.sec01 .l-stack-large {
		gap: 0;
	}

}


/*--------------------------------------
sec02
---------------------------------------*/
.sec02 .column-medium {
	position: relative;
	margin: 0 0 5rem 0;
	background: #fff;
	border-radius: 1rem;
}

.sec02 .onb-box-full.catch-title {
	position: relative;
	top: -4rem;
	width: calc(100% + var(--s8) + 0.2rem);
	margin-left: calc(var(--s4)* -1 - 0.1rem);
}

.se02 .l-onb-item-title__main {
	padding: 0;
}

.sec02 .iconbox02-frame .ttl {
	margin: 1.5rem 0 0.5rem 0;
	color: #ff6d40;
	font-weight: 700;
	line-height: 1.4;
}

.sec02 .iconbox02-frame .low-left-img {
	width: 50%;
}

.sec02 .iconbox02-frame .low-left-img+.ttl {
	margin: 0 0 0.5rem 0;
}

.sec02 .iconbox02-frame>.caption {
	text-align: left;
}

.sec02 table th {
	width: 21rem;
	text-align: center;
}

@media screen and (max-width: 767px) {

	.sec02 .onb-box-full.catch-title {
		top: -2rem;
		width: calc(100% + var(--s4) + 0.2rem);
		margin-left: calc(var(--s2)* -1 - 0.1rem);
	}

	.sec02 .iconbox02-frame .low-left-img {
		width: 100%;
	}

	.sec02 .twb-text-list__left {
		min-width: 8rem;
		font-size: 1.6rem;
	}

	.twb-text-list__right {
		width: calc(100% - (8rem + var(--s2)));
		font-size: 2rem;
	}

	.twb-text-list__right em {
		font-size: 2.4rem;
	}

	.sec02 table th {
		width: 100%;
	}

}


/*--------------------------------------
sec03
---------------------------------------*/
.sec03 .l-stack-small {
	justify-content: flex-start;
}

.sec03 .column-small {
	border: 1px solid var(--site-color05);
	border-radius: 1rem;
	padding: var(--s3) var(--s2);
}


/*--------------------------------------
sec06
---------------------------------------*/
.sec06 .iconbox02-frame {
	margin: 0 0 4rem 0;
	padding: var(--s2) var(--s4) var(--s4) var(--s4);
	border: 1px solid var(--site-color05);
}

.sec06 .iconbox02-catch {
	display: flex;
	align-items: center;
	min-height: 6.4rem;
	margin: 0 0 1rem 0;
	padding: 2rem 0 2rem 9rem;
	background: url(img/title-bg-03.png) no-repeat left center;
	background-size: 6.4rem auto;
	border-bottom: 1px solid var(--site-color05);
	color: var(--site-color01);
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1.4;
}

.sec06 .iconbox02-catch a {
	display: inline-block;
	padding: 0 6rem 0 0;
	background: url(./img/arrow-01-green-right.svg) no-repeat center right / 2.4rem auto;
	color: inherit;
	text-decoration: none;
}

@media screen and (max-width: 767px) {

	.sec06 {
		padding: 2rem 0 0 0;
	}

	.sec06 .iconbox02-frame {
		margin: 0;
		padding: 0 var(--s2) var(--s2) var(--s2);

	}

	.sec06 .iconbox02-catch {
		min-height: 5rem;
		margin: 0 0 1rem 0;
		padding: 1rem 0 1rem 6.5rem;
		background: url(img/title-bg-03.png) no-repeat left center;
		background-size: 5rem auto;
		font-size: 2.2rem;
	}

	.sec06 .iconbox02-catch a {
		padding: 0 3rem 0 0;
		background: url(./img/arrow-01-green-right.svg) no-repeat center right / 2rem auto;
	}

}

/* ----------------------------
    page
---------------------------- */
.page-sitemap {
	margin-bottom: var(--s6);
}

/* ----------------------------
  回り込みlist
---------------------------- */

.iconbox02-frame .low-left-img-box p,
.iconbox02-frame .low-left-img-box ul,
.iconbox02-frame .low-left-img-box ol {
    overflow: hidden; /* 画像を避けて四角いブロックとして配置させる */
    display: block;   /* 回り込みコンテキストを維持 */
}

/* 既存の回り込みパーツ（案1の共通化） */
.low-left-img-box p,
.low-left-img-box ul:not([class]),
.low-right-img-box p,
.low-right-img-box ul:not([class]) {
    overflow: hidden;
}